{
  "pins": {
    "git-hooks.nix": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "cachix",
        "repo": "git-hooks.nix"
      },
      "branch": "master",
      "revision": "f451c19376071a90d8c58ab1a953c6e9840527fd",
      "url": "https://github.com/cachix/git-hooks.nix/archive/f451c19376071a90d8c58ab1a953c6e9840527fd.tar.gz",
      "hash": "1gdkg3bcxqzccb7gzp2gvbwjk7lnv3p9sl10113z9dnmn6bx8lz8"
    },
    "nixpkgs": {
      "type": "Channel",
      "name": "nixpkgs-unstable",
      "url": "https://releases.nixos.org/nixpkgs/nixpkgs-24.11pre658316.e36e9f57337d/nixexprs.tar.xz",
      "hash": "0z1dl3aaxhia642i9xfv571r040axkbm1zyxylgmhsqkra5lxk8z"
    }
  },
  "version": 3
}